
body {	background-color:#000000;
		font-family:  Arial CE, Arial, sans-serif;
 		color: #888888;
		letter-spacing: 0.04em;
		font-size: 8pt; }


h1 {
 		color: #999999;
		font-size: 10pt;
		font-variant: small-caps;
		font-weight: 600;
		font-family:  Arial CE, Arial, sans-serif;
		letter-spacing: 0.14em;
		   }
		   

h3 {
		font-family:  Arial CE, Arial, sans-serif;
 		color: #888888;
		font-size: 8pt;
		text-align: right;
		   }		   

#mainbox {
  	background: #000000;
		position: absolute;
		left: 50%;
		margin-left: -450px;
		top: 50%;
		margin-top: -310px;
		color: #666666;
		width: 900px; 
	 }   

#closebutton {  	color: #443333;
		font-size: 8pt;
		font-family:  Arial CE, Arial, sans-serif;		
		line-height: 12pt;
		letter-spacing: 0.08em;
		margin-left: 940px;
		bottom: 0px;
		position: absolute;
}

.lightlink a:link {color: #333333;text-decoration: none;} 
.lightlink a:active {color: #333333;text-decoration: none;}
.lightlink a:visited {color: #333333;text-decoration: none;}
.lightlink a:hover {color: #444444;text-decoration: none;}
